section
    div.container
            //h2 Video instruction
            div.video-container
                iframe.embed-responsive-item(width='560' height='315' src='https://www.youtube.com/embed/0_uMchQAH_U?si=h7L8t1N43O3LWCrE' title='YouTube video player' frameborder='0' allow='accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share' allowfullscreen='')
div.divider.left

